Bug 820523 - [abrt] blueman-1.23-2.fc17: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.95 was not provided by any .service files
[abrt] blueman-1.23-2.fc17: connection.py:630:call_blocking:DBusException: or...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:78c8ab01e0541dc7f3f2bb7e58f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 05:47 EDT by Patrick Bregman
Modified: 2013-08-01 01:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:58:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Bregman 2012-05-10 05:47:48 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/blueman-sendto --source=00:11:67:5A:A6:55 --device=0C:DD:EF:DD:CA:4C
comment:        This happened right after my previous bug report, see #820522
executable:     /usr/bin/blueman-sendto
kernel:         3.3.4-3.fc17.x86_64
time:           Thu 10 May 2012 11:41:16 AM CEST
uid:            1000
username:       patrick

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.95 was not provided by any .service files
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 589, in msg_reply_handler
:    *message.get_args_list()))
:  File "/usr/bin/blueman-sendto", line 152, in reply
:    self.session.Disconnect()
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 140, in __call__
:    **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.95 was not provided by any .service files
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SessionBus (session) at 0x10eb6b0>
:args: ()
:utf8_strings: False
:bus_name: dbus.UTF8String(':1.95')
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: dbus.ObjectPath('/org/openobex/session1')
:timeout: -1.0
:signature: ''
:dbus_interface: 'org.openobex.Session'
:message: <dbus.lowlevel.MethodCallMessage object at 0x11232a0>
:method: 'Disconnect'

smolt_data:
:
:
:General
:=================================
:UUID: 080cbd16-e28a-46cd-9e01-7ee5ed89cdc4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5586.21
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 2.80GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3262
:System Swap: 4031
:Vendor: Dell Inc.
:System: Dell DM051 
:Form factor: Mini Tower
:Kernel: 3.3.4-3.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10204:4136:427) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10202:4136:466) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4136:466) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4401:28980:4541:43) pci, saa7134, MULTIMEDIA, PCTV Stereo
:(32902:10200:4136:466) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:466) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:43624:4163:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:26873:4163:884) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10185:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4136:466) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:466) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora14-lv_root / ext4 4096 4096 19945744 15803893 15603384 5021696 4546144 4546144
:/dev/mapper/vg_fedora14-lv_music WITHHELD ext4 4096 4096 65460469 39104038 35827238 16384000 16374232 16374232
:/dev/mapper/vg_fedora14-lv_home /home ext4 1024 1024 628618857 612975332 581518052 39321600 39284071 39284071
:
Comment 1 Fedora End Of Life 2013-07-03 21:29:48 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 01:58:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.